html{
    font-size:20px;
    font-family: 'Raleway', sans-serif;
}
h2{
    font-size:1.5rem;
    padding-bottom: 18px;
    border-bottom:1px solid #E2E2E2;

}
body, ul, li{
    margin:0;
    padding:0;
}
.container{
    width:80%;
    margin:0 auto;
}
.content{
    display:flex;
    justify-content:space-between;
}

.content form input, .content form label{
    font-size: .7rem;
}
.content label{
    display: inline-block;
    width:200px;
}
.userinfo{
    margin-bottom: 20px;
}
.userinfo input{
    padding:11px 20px;
    width:384px;
    box-sizing: border-box;
}
.btn{
    border: 2px solid #946FD3;
    border-radius: 50px; 
    background-color: white;
    width:206px;
    padding:20px 0;
    color: #946FD3;
    font-weight: bold;
    font-size: 0.8rem;
    transition:all .5s;
    margin: 70px 30px 0 0;
}
.btn:active{
    background-color:#946FD3;
    color:white;
    border-color:white;
}
.side-menu{
    display: flex;
    flex-direction: column;
} 
.side-menu-item{
    display: inline-block;
    background-color:#F0F2F5;
    width:220px;
    height:60px;
    border-bottom: 1px solid #E2E2E2;
    position: relative;
} 
.last{
    border-bottom:0;
} 
.side-menu-item a{
    display: inline-block;
    position: absolute;
    width:100%;
    height:100%;
    padding-top:20px;
    box-sizing: border-box;
    font-size: 0.8rem;
    font-weight: bold;
    text-decoration: none;
    color: #354657;
    padding-left:20px;
}
.side-menu-item a:hover{
    color:#C2C2C6;
}